Une faille sur les systèmes d’exploitation d’Apple, découverte par Kaspersky

Kaspersky a prouvé que les systèmes d’exploitation des appareils Apple présentent des failles dans le noyau Darwin.

iOS et OS X sont vulnérables

La firme a toujours précisé qu’il est inutile d’installer un antivirus dans ses appareils, de même que sa boutique officielle ne comprend plus des logiciels de ce genre. Cependant, iOS 8 et OS X 10.10 Yosemite ont présenté une faille, et Kapersky affirme l’avoir découvert. De ce fait, une attaque Dos peut-être entreprise à distance sur l’un de ces systèmes.

Kaspersky

Apple : un correctif pour ses systèmes d’exploitation

Kaspersky Lab précise que Darwin Duke, cette faille, qu’il est possible d’en profiter via un paquet IP d’une taille donnée, ajoutée de paramètres IP non valides. Cette vulnérabilité a nécessité le déploiement d’un correctif que la marque a effectué. Ceux qui disposent d’appareils Apple profiteront de ce correctif en téléchargeant iOS 8.3 et OS X 10.10.3, surtout les iPhone 6, 5S, 6 Plus, les tablettes iPad Air et iPad Air 2, ainsi que les versions Mini.

Préventions : les mises à jour

Parce que la marque n’a pas effectué d’éventuels correctifs en ce qui concerne les versions précédentes, il est donc préférable de faire des mises à jour. Pour conclure, il est donc prouvé que les dispositifs Apple sont vulnérables. De ce fait, il est recommandé de suivre ses actualités et mettre à jour les paramètres de vos appareils, quand c’est possible.

Comments are closed.